.dashboard {}

.tab {
    overflow        : hidden;
    background-color: #fff;
}

.tab button {
    background-color: inherit;
    float           : left;
    border          : none;
    outline         : none;
    cursor          : pointer;
    padding         : 14px 16px;
    transition      : 0.3s;
    font-size       : 17px;
}

.tab button:hover, .selected {
    background-color: #f7931a !important;
    color: #fff
}

.tabcontent {
    background-color: #4D4D4D;
    padding         : 30px 20px;
    border-top      : none;
    height          : 70vh;
    overflow        : scroll;
    overflow-x      : hidden;
}

.tabcolumn {
    text-align      : center;
    background-color: #fff;
    padding         : 20px 10px;
}

.tabsection {
    display         : 'flex';
    background-color: #fff;
    padding         : 20px 10px;
}

.convert {
    padding         : 20px 20px;
    background-color: #4D4D4D;
    color           : #fff;
}

.divTable {
    display: table;
    width  : 100%;
}

.divTableDetail {
    border-top: 3px solid #4D4D4D;
    display   : table;
    width     : 100%;
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    background-color: #EEE;
    display         : table-header-group;
}

.divTableCell,
.divTableHead {
    display: table-cell;
    padding: 20px 10px;
    text-align: center;
}

.divTableCellDetail {
    display: table-cell;
}

.divTableHeading {
    background-color: #EEE;
    display         : table-header-group;
    font-weight     : bold;
}

.divTableFoot {
    background-color: #EEE;
    display         : table-footer-group;
    font-weight     : bold;
}

.divTableBody {
    display: table-row-group;
}

.up {
    color: #42ba96;
}

.down {
    color: #df4759;
}

.amount {
    text-align: center;
    font-size : 30px;
}

.provider {
    text-align    : center;
    padding-bottom: 5%;
}

input:focus {
    outline: none;
}

input[type=number] {
    padding   : 10px;
    margin    : 5px 0 5px 0;
    display   : block;
    border    : none;
    background: #f1f1f1;
}

input[type=number]:focus {
    background-color: #ddd;
    outline         : none;
}